local fn = _gn(0xB7079F4C72896756)
--- _SET_PED_USE_TRANSPORT_SEAT_PREFERENCE
function Global.SetPedUseTransportSeatPreference(ped, transportEntity, preferenceSlot, p3, seatIndex)
	return _in2(fn, ped, transportEntity, preferenceSlot, p3, seatIndex)
end
